div.keyboard-container {
  width:100%;
}
div.keyboard {
  width:100%;
}
div.key{
  display: inline-block;
  width: 50px;
  height: 56px;
  margin-bottom: -14px;
}

.row0 {
  z-index: 1;
}
.row1 {
  z-index: 2;
}
.row2 {
  z-index: 3;
}
.row3 {
  z-index: 4;
}
.row4 {
  z-index: 5;
}
.row5 {
  z-index: 6;
}

div.key span.icon{
  display: inline-block;
  background-image: url(../images/keyboard/key.png);
  background-repeat: no-repeat;
  width:100%;
  height: 100%;
}
div.key span.caption{
  position: relative;
  top: -55px;
  font-size:12px;
  left: 10px;
}
div.FKEYS span.caption{
  position: relative;
  top: -50px;
  left: 10px;
}

div.KEY_BACKSPACE {
  width: 104px;
  padding-right: 10px;
}
div.KEY_BACKSPACE span.icon{
  background-image: url(../images/keyboard/backspace.png);
}
div.KEY_PAGEUP {
  padding-right: 10px;
}
div.KEY_PAGEDOWN {
  padding-right: 10px;
}
div.KEY_TAB {
  width: 70px;
}
div.KEY_TAB span.icon{
  background-image: url(../images/keyboard/tab.png);
}
div.KEY_CAPSLOCK {
  width: 96px;
}
div.KEY_CAPSLOCK span.icon{
  background-image: url(../images/keyboard/capslock.png);
}
div.KEY_LEFTSHIFT {
  width: 120px;
}
div.KEY_LEFTSHIFT span.icon{
  background-image: url(../images/keyboard/leftshift.png);
}
div.KEY_RIGHTSHIFT {
  width: 138px;
  padding-right: 70px;
}
div.KEY_RIGHTSHIFT span.icon{
  background-image: url(../images/keyboard/rightshift.png);
}

div.KEY_UP {
  padding-right: 64px;
}

div.KEY_LEFTCTRL {
  width: 65px;
}
div.KEY_LEFTCTRL span.icon{
  background-image: url(../images/keyboard/ctrl.png);
}

div.KEY_LEFTMETA {
  width: 65px;
}
div.KEY_LEFTMETA span.icon{
  background-image: url(../images/keyboard/ctrl.png);
}

div.KEY_LEFTALT {
  width: 65px;
}
div.KEY_LEFTALT span.icon{
  background-image: url(../images/keyboard/ctrl.png);
}

div.KEY_SPACE {
  width: 320px;
}
div.KEY_SPACE span.icon{
  background-image: url(../images/keyboard/space.png);
}
div.KEY_RIGHTALT {
  width: 65px;
}
div.KEY_RIGHTALT span.icon{
  background-image: url(../images/keyboard/ctrl.png);
}
div.KEY_RIGHTMETA {
  width: 65px;
}
div.KEY_RIGHTMETA span.icon{
  background-image: url(../images/keyboard/ctrl.png);
}
div.KEY_MENU {
  width: 65px;
}
div.KEY_MENU span.icon{
  background-image: url(../images/keyboard/ctrl.png);
}

div.KEY_RIGHTCTRL {
  width: 65px;
  padding-right: 14px;
}
div.KEY_RIGHTCTRL span.icon{
  background-image: url(../images/keyboard/ctrl.png);
}

div.KEY_RIGHT {
  padding-right: 10px;
}

div.KEY_KP0 {
  width: 104px;
}
div.KEY_KP0 span.icon{
  background-image: url(../images/keyboard/kp0.png);
}

div.KEY_BACKSLASH {
  width: 84px;
  padding-right: 10px;
}
div.KEY_BACKSLASH span.icon{
  background-image: url(../images/keyboard/backslash.png);
}
div.KEY_ENTER {
  width: 110px;
  padding-right: 185px;
}
div.KEY_ENTER span.icon{
  background-image: url(../images/keyboard/enter.png);
}
div.KEY_KPPLUS{
  top: -10px;
  height: 56px;
  overflow: visible;
}
div.KEY_KPPLUS div.tall{
  position: relative;
  height: 103px;
  top: -47px;
  overflow:visible;
}

div.KEY_KPPLUS div span.icon{
  position: relative;
  height: 105;
  background-image: url(../images/keyboard/tall.png);
  overflow:visible;
}
div.KEY_KPENTER div.tall{
  position: relative;
  height: 103px;
  top: -47px;
  overflow:visible;
}

div.KEY_KPENTER div span.icon{
  position: relative;
  height: 105;
  background-image: url(../images/keyboard/tall.png);
  overflow:visible;
}
div.KEY_GRAVE span.caption{
  font-size: 18px;
}
div.KEY_GRAVE span.caption span{
  font-size: 55px;
  line-height: 90%;
}

div.KEY_ESC {
  padding-right: 50px;
}
div.KEY_F4 {
  padding-right: 25px;
}
div.KEY_F8 {
  padding-right: 25px;
}
div.KEY_F12 {
  padding-right: 10px;
}
div.KEY_PRINT {
  padding-left: 9px;
  margin-right: -9px;
  /**/
}
div.KEY_PRINT span{
  text-align: left;
  line-height: 90%;
  font-size: 10px;  
}
div.KEY_PAUSE {
  padding-left: 9px;
  margin-right: -9px;  
}
div.KEY_PAUSE span{
  text-align: left;
  line-height: 90%;
  font-size: 12px;  
}
div.KEY_SCROLLLOCK {
  padding-left: 9px;
  margin-right: -9px;
}
div.KEY_SCROLLLOCK span{
  text-align: left;
  line-height: 90%;
  font-size: 12px;
}
